.modal {
  .modal-dialog {
    transform: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) !important;
    width: 490px;
    max-width: 90%;
    margin: 0;
  }
  .modal-body {
    padding: 20px;
    .title {
      color: #283c90;
      font-size: 18px;
      font-weight: 600;
    }
    
    @media screen and (max-width: 767px){
      p {
        font-size: 12px;
      }
      .pl-5.pr-5.pb-3 {
        padding: 0 !important;
        padding-bottom: 10px !important;
      }
      }
  }
  .modal-content{
    border-radius: 10px;
  }
    z-index: 10000;
}

.no-border-radius {
  border-radius: 0;
}
